# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_Standard_GUID Class Reference

`#include <StdLSchema_Standard_GUID.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const Standard_GUID &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const Standard_GUID &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (Standard_GUID &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_Standard_GUID::SAdd | ( | const Standard_GUID & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_Standard_GUID::SRead | ( | Standard_GUID & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_Standard_GUID::SWrite | ( | const Standard_GUID & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_Standard_GUID.hxx